#System properties for use with running unit tests in IDE
#Thu Feb 16 12:48:22 CET 2023
awt.toolkit=sun.awt.X11.XToolkit
java.specification.version=11
sun.cpu.isalist=
sun.jnu.encoding=UTF-8
sun.arch.data.model=64
sun.font.fontmanager=sun.awt.X11FontManager
java.vendor.url=https\://ubuntu.com/
sun.boot.library.path=/usr/lib/jvm/java-11-openjdk-amd64/lib
sun.java.command=org.gradle.launcher.daemon.bootstrap.GradleDaemon 7.5
jdk.debug=release
java.specification.vendor=Oracle Corporation
java.version.date=2022-10-18
java.home=/usr/lib/jvm/java-11-openjdk-amd64
file.separator=/
java.vm.compressedOopsMode=Zero based
line.separator=\n
java.specification.name=Java Platform API Specification
java.vm.specification.vendor=Oracle Corporation
sun.management.compiler=HotSpot 64-Bit Tiered Compilers
java.runtime.version=11.0.17+8-post-Ubuntu-1ubuntu220.04
user.name=jenkins
file.encoding=UTF-8
java.io.tmpdir=/tmp
java.version=11.0.17
java.vm.specification.name=Java Virtual Machine Specification
java.awt.printerjob=sun.print.PSPrinterJob
sun.os.patch.level=unknown
java.library.path=/usr/java/packages/lib\:/usr/lib/x86_64-linux-gnu/jni\:/lib/x86_64-linux-gnu\:/usr/lib/x86_64-linux-gnu\:/usr/lib/jni\:/lib\:/usr/lib
java.vendor=Ubuntu
sun.io.unicode.encoding=UnicodeLittle
library.jansi.path=/home/jenkins/.gradle/native/jansi/1.18/linux64
java.class.path=/home/jenkins/.gradle/wrapper/dists/gradle-7.5-bin/f1w0cc9nuo0eivz97x2xlu9sv/gradle-7.5/lib/gradle-launcher-7.5.jar
java.vm.vendor=Ubuntu
user.variant=
user.timezone=
os.name=Linux
java.vm.specification.version=11
user.country=
sun.java.launcher=SUN_STANDARD
sun.cpu.endian=little
user.home=/home/jenkins
user.language=en
org.gradle.appname=gradlew
java.awt.graphicsenv=sun.awt.X11GraphicsEnvironment
java.awt.headless=true
path.separator=\:
os.version=5.4.0-90-generic
java.runtime.name=OpenJDK Runtime Environment
java.vm.name=OpenJDK 64-Bit Server VM
kotlin.environment.keepalive=true
java.vendor.url.bug=https\://bugs.launchpad.net/ubuntu/+source/openjdk-lts
user.dir=/home/jenkins/.jenkins/workspace/app-branded-nayestane
os.arch=amd64
java.vm.info=mixed mode, sharing
java.vm.version=11.0.17+8-post-Ubuntu-1ubuntu220.04
java.rmi.server.hostname=127.0.0.1
java.class.version=55.0
